[View\]
Show Startup Splash=1
Theme=8
Small Icons=0
Show Text=1
Small Icons in Details=0
[General\]
Language file=portuguese_standard.ini
WebLang=PTGSTD
SUQ=Tem a certeza que deseja apagar as cópias de segurança criadas, registos e outros dados do programa? Clique "Não" se está a actualizar o programa.
RegUN=
AU on startup=1
Daily BU=0
Last Update Check=2-11-2017
Skip Info=0
Skip Warn=0
ShowCMCmds=0
LDBURL=https://www.revouninstallerpro.com/db/ilogs/
[RUExt\]
in=Instalar com o Revo Uninstaller Pro
inh=Instalar o programa selecionado com o Revo Uninstaller Pro
un=Desinstalar com o Revo Uninstaller Pro
unh=desinstalar o programa selecionado com o Revo Uninstaller Pro
[Uninstaller\]
Focus Traced=0
New programs type=0
New Days=7
Number=11201702
Mode=27
Create System Restore Pont=1
Create FRB=0
Uninstaller del type=1
BackUpReg=1
StopRunExe=1
NewGroupID=2
NTUninstall Mode=1
Uninstalls=4
[Uninstaller\Traced\]
ViewType=0
Sort by column=0
Sort type=1
Delete Log=1
[Uninstaller\AppBar\]
CompactMode=1
[Uninstaller\AllProgs\]
ViewType=0
Use Reg Install Date=0
Show System Updates=0
Show System Components=0
Sort by column=0
Sort type=1
Disable scan after uninstall=0
Maximize uninstall wizard=0
Select leftovers by default=0
Search for log=1
[Port\]
FastLoadMode=0
FlagCustDataDir=0
[Junk Files\General\]
Delete to bin=0
Ignore last 24 fours=1
[Uninstaller\Traced\LogsDB\]
AutoUpdateLogDB=1
[Uninstaller\AllProgs\RegExclude]
HKEY_LOCAL_MACHINE\SOFTWARE\Classes\CLSID=4
HKEY_CURRENT_USER\*\SOFTWARE\Classes\CLSID=4
HKEY_LOCAL_MACHINE\SOFTWARE\Classes\TypeLib=4
HKEY_CURRENT_USER\*\SOFTWARE\Classes\TypeLib=4
HKEY_LOCAL_MACHINE\SOFTWARE\Classes\Interface=4
HKEY_CURRENT_USER\*\SOFTWARE\Classes\Interface=4
HKEY_LOCAL_MACHINE\SOFTWARE\Classes\AppID=4
HKEY_CURRENT_USER\*\SOFTWARE\Classes\AppID=4
HKEY_LOCAL_MACHINE\SOFTWARE\Classes=4
HKEY_CURRENT_USER\*\SOFTWARE\Classes=4
HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall=4
HKEY_CURRENT_USER\*\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall=4
HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services=4
HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Enum=4
HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Control=4
HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\Shell=12
HKEY_CURRENT_USER\*\SOFTWARE\Microsoft\Windows\Shell=12
HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\ShellNoRoam=12
HKEY_CURRENT_USER\*\SOFTWARE\Microsoft\Windows\ShellNoRoam=12
[Uninstaller\AllProgs\FolderExclude]
\\DLINK-2D5F71\Volume_1\Revo Unistaller\Revo Uninstaller_Pro 3.1.9\Portable\Data\JAIME-PC_Jaime_2923301975-422129999-1557966293-1000\Logs=1
[Uninstaller\Traced\RegExclude]
HKEY_LOCAL_MACHINE\SOFTWARE\Classes\CLSID=4
HKEY_USERS\*\SOFTWARE\Classes\CLSID=4
HKEY_LOCAL_MACHINE\SOFTWARE\Classes\TypeLib=4
HKEY_USERS\*\SOFTWARE\Classes\TypeLib=4
HKEY_LOCAL_MACHINE\SOFTWARE\Classes\Interface=4
HKEY_USERS\*\SOFTWARE\Classes\Interface=4
HKEY_LOCAL_MACHINE\SOFTWARE\Classes\AppID=4
HKEY_USERS\*\SOFTWARE\Classes\AppID=4
HKEY_LOCAL_MACHINE\SOFTWARE\Classes=4
HKEY_USERS\*\SOFTWARE\Classes=4
HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall=4
HKEY_USERS\*\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall=4
HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services=4
HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Enum=4
HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Control=4
HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\Shell=12
HKEY_USERS\*\SOFTWARE\Microsoft\Windows\Shell=12
HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\ShellNoRoam=12
HKEY_USERS\*\SOFTWARE\Microsoft\Windows\ShellNoRoam=12
HKEY_USERS\*\Software\Microsoft\Windows\CurrentVersion\Explorer\MountPoints2=12
HKEY_USERS\*\Software\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders=12
HKEY_LOCAL_MACHINE\SYSTEM\*ControlSet*\services\VSS=12
HKEY_LOCAL_MACHINE\SYSTEM\*ControlSet*\Enum\STORAGE\VolumeSnapshot=12
HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows NT\CurrentVersion\SystemRestore\Volatile=12
HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows NT\CurrentVersion\SPP=12
HKEY_USERS\*\Software\Classes\Local Settings\MuiCache=12
HKEY_USERS\*\Software\Microsoft\RestartManager=12
HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Internet Settings\Cache\Paths=12
HKEY_USERS\*\Software\Wow6432Node=4
HKEY_USERS\*\Software\Classes\Wow6432Node=4
HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node=4
HKEY_LOCAL_MACHINE\SOFTWARE\Classes\Wow6432Node=4
HKEY_LOCAL_MACHINE\SYSTEM\*\services\Tcpip\Parameters=12
HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Rpc=12
HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\SideBySide=12
HKEY_USERS\*\Software\Microsoft\Windows\CurrentVersion\Internet Settings\ZoneMap=12
[Uninstaller\Traced\ProcInclude]
%windir%\system32\msiexec.exe=1
%windir%\system32\services.exe=1
%windir%\system32\spoolsv.exe=1
%windir%\system32\rundll32.exe=1
%windir%\system32\svchost.exe=1
[Junk Files\General\Extensions]
*.tmp=1
*.temp=1
*.old=1
*.gid=1
*.fts=1
*.$$$=1
*.---=1
*.~*=1
*.??$=1
*.___=1
*.~mp=1
*._mp=1
*.$db=1
*.db$=1
*.dmp=1
thumbs.db=1
~*.*=1
*.??~=1
[Junk Files\Exclude\]
*/sendto/=1
*/i386/=1
*/resources/themes/=1
*/temporary internet files/=1
*/application data/aim/=1
*/system32/usmt/=1
*/system32/dtclog/=1
*/norton antivirus/quarantine/=1
*/temp/incredimail/=1
%CommonProgramFiles%/=1
%ProgramFiles%/uninstall information/=1
%windir%/security/=1
?:/recycle?/=1
?:/_restore/=1
?:/system volume information/=1
*/system32/catroot2/=1
*/symantec shared/virusdefs/=1
*/paprport/data/=1
*/chaos32/=1
*/microsoft/money/webcache/=1
*/microsoft/office/data/=1
*/microsoft publisher/pagewiz/=1
*/application data/microsoft/=1
?:/$recycle*/=1
*.~enc=1
%windir%/twain_32/=1
%CommonProgramFiles(x86)%/=1
%ProgramFiles(x86)%/uninstall information/=1
[Uninstaller\Groups\]
Internet=15006
Jogos=15007
Multimédia=15008
Utilitários=15009
